Subject: access-log

From: Gary Pitman <[email-masked]>
Date: Wed, 12 Jun 2002 11:17:06 -0400

How can you customize the output to the apache access-log on a ssl
connection. I am trying to use awstats and the ssl connections do not
report the browser/os type and awstats gets mad about that. 
My httpd.conf does not have a seperate directive for the access-log in
the ssl section but I get different output to the log.

-Gary
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]